Extending Qt Creator Manual | DebuggerToolTipContext

Extending Qt Creator Manual 4.7.1

# DebuggerToolTipContext Class

(Debugger::Debugger::Internal::DebuggerToolTipContext)

- List of all members, including inherited members

## Public Functions

| DebuggerToolTipContext()
bool | isSame(const Debugger::Debugger::Internal::DebuggerToolTipContext &other) const
bool | isValid() const
bool | matchesFrame(const Debugger::Debugger::Internal::StackFrame &frame) const
int | toolTip() const

## Member Function Documentation

### DebuggerToolTipContext::DebuggerToolTipContext()

Default constructs an instance of DebuggerToolTipContext.

### bool DebuggerToolTipContext::isSame(const Debugger::Debugger::Internal::DebuggerToolTipContext &other) const

### bool DebuggerToolTipContext::isValid() const

### bool DebuggerToolTipContext::matchesFrame(const Debugger::Debugger::Internal::StackFrame &frame) const

### int DebuggerToolTipContext::toolTip() const